@charset "utf-8";
/* CSS Document */
a,body{color:#333}a,a:hover{text-decoration:none}a,button{cursor:pointer}button,hr{border:none}.row,.wrap{width:1000px}::-moz-selection,::selection{background:#eb7350;color:#fff}html{margin:0;padding:0;background:#fff;font-size:100%;font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{font:12px/1.3 Tahoma,\5b8b\4f53,sans-serif}blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}address,caption,cite,code,dfn,em,strong,td,th,var{font-weight:400;font-style:normal}h1,h2,h3,h4,h5,h6,strong{font-weight:400;font-size:100%}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}abbr,acronym{border:0;font-variant:normal}li,ol,ul{list-style:none}fieldset,img{border:0}em,i{font-style:normal}p{margin:0 0 10px}a:focus{outline-style:none}:focus{outline:0}hr{height:1px;background-color:#ddd;color:#000}small{font-size:inherit}/*sup{vertical-align:text-top}sub{vertical-align:text-bottom}*/button,input,select,textarea{outline:0;font-size:inherit;font-family:inherit;line-height:inherit}input,textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}textarea{overflow:auto;padding:2px 5px;border:1px solid #D8D8D8;resize:none}.break,.clear{overflow:hidden}input::-ms-clear{display:none}button{background:0 0}blockquote:after,blockquote:before,q:after,q:before{content:""}blockquote,q{quotes:"" ""}.clear{clear:both;height:0;font-size:0}.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"."}.wrap{margin:0 auto}.left{float:left}.right{float:right}.show{display:block;visibility:visible}.hide{display:none!important}.block{display:block}.inline{display:inline}.break{word-wrap:break-word}
.Yahei{font-family:Tahoma,"Microsoft Yahei",\5fae\8f6f\96c5\9ed1,sans-serif}
.song{font-family:Tahoma,\5b8b\4f53,sans-serif}
.container,[class$="-container"]{width:1000px;margin:0 auto}
[class$="-container"]:after{clear:both}
[class$="-container"]:before,[class$="-container"]:after{display:table;line-height:0;content:""}
.header:after,.container:after,.footer:after{clear:both}
.header:before,.header:after,.container:before,.container:after,.footer:before,.footer:after{display:table;line-height:0;content:""}
[type=submit],[type=button],button{ cursor:pointer;}
.mg-t10{margin-top:10px!important}
.mg-t20{ margin-top:20px!important}
.mg-b10{ margin-bottom:10px!important}
.mg-b20{ margin-bottom:20px!important}
.w720{ width:720px!important}.w260{ width:260px!important}
.w810{ width:810px!important}.w180{ width:180px!important}
.w810{ width:810px!important}.w180{ width:180px!important}
.w770{ width:770px!important}.w220{ width:220px!important}
.lh2{ line-height:2;}


/*  */
.sep{ display:inline-block; width:1px; height:8px; background:#ccc; font-size:0;}
.sep-and{ margin:0 8px;}
.t2{ text-indent:2em;}
.tel{ font-weight:100; font-size:24px; display:block; padding:5px 0; color:#053d99;}
.tel i{ display:inline-block; width:32px; height:32px; vertical-align:middle; margin:-5px 10px 0 0; background:url(/images/i-dianhua.png) left top no-repeat;}

.tis{ border:1px solid #f8ecd9; background:#faf7ed;}
.tis div{ padding:15px; line-height:20px; color:#a40001;}




